apiVersion: v1
kind: ConfigMap
metadata:
  name: ledius-token.production
data:
  APP_BASE_URL: "https://app.ledius.ru/api/ledius-token"
  BSC_NETWORK_URL: "https://data-seed-prebsc-1-s1.binance.org:8545/"
  PAYMENT_API_URL: "https://app.ledius.ru"
  POSTGRES_USER: "ledius"
  POSTGRES_PASS: ""
  POSTGRES_DB: "ledius-token"
  POSTGRES_HOST: "db-postgresql-fra1-00527-do-user-4724407-0.b.db.ondigitalocean.com"
  POSTGRES_PORT: "25060"
  POSTGRES_USE_SSL: "1"
